* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
}

.header {
    position: absolute;
    z-index: 99;
    left: 8%;
    top: 3%;
}

.header {
    padding: 24px 0;
    opacity: 0.9;
}

.header_wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.header_link {
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    letter-spacing: 1.09091px;
    margin-left: 48px;
    color: white;
    text-transform: uppercase;
    font-family: 'Fira Sans', sans-serif;
}

.header_link:hover {
    color: black;
}

.header_title {
    font-family: 'Fira Sans', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    color: white;
}

.header_logo {
    width: 100px;
    height: 100px;
}

.header_logo img {
    width: 80%;
    height:80%;
    object-fit: cover;
}

.main {
    height: 100vh;
    background-image: url(../IMGS/nz4.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: space-between;
    padding: 41px 120px 71px;
    align-items: center;
    position: relative;
}

.main_info {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.main_title {
    color: white;
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    font-size: 100px;
    line-height: 70px;
    text-align: right;
    letter-spacing: 10px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.main_subtitle {
    color: white;
    max-width: 500px;
    font-weight: 400;
    font-size: 14px;
    text-align: right;
    margin-top: 15px;
    color: #FFFFFF;
    font-family: 'Fira Sans', sans-serif;
    position: relative;
    z-index: 99;
}

.main_subtitle::before {
    content: "";
    position: absolute;
    top: -5%;
    left: -2%;
    z-index: -1;
    background-color: #000;
    width: 530px;
    height: 180px;
    opacity: 0.7;
    border-radius: 5px;
}

.main_go-back {
    width: 50px;
    height: 50px;
}

.main_go-back:hover {
    width: 70px;
    height: 60px;
}

.main_go-back img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.too {
    position: absolute;
    z-index: 99;
    top: 80%;
    left: 10%;
}

.too_cards::before {
    content: "";
    width: 1530px;
    background-color: #FFFFFF;
    height: 165px;
    position: absolute;
    z-index: -1;
    top: -5%;
    left: -60%;
    opacity: 0.7;
    border-right: solid black 6px;
}

.too_cards {
    display: flex;
    max-width: 1200px;
    position: relative;
}

.too_card {
    width: 150px;
    height: 150px;
    margin-right: 30px;
    background-color: #FFFFFF;
    border-radius: 10px;
    -webkit-box-shadow: -11px 11px 10px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -11px 11px 10px 5px rgba(0, 0, 0, 0.2);
    box-shadow: -11px 11px 10px 5px rgba(0, 0, 0, 0.2);
}

.too_card:hover {
    padding: 10px;
    transition: .3s;
}

.too_card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.map_pic {
    height: 150px;
    width: 150px;
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 50%;
    margin-left: 20px;
}

.map::before {
    content: "";
    width: 200px;
    background-color: #000;
    height: 165px;
    position: absolute;
    z-index: -1;
    top: -5%;
    right: -3.2%;
    opacity: 0.7;
    border-left: dotted white 10px;
}

.map_pic:hover {
    padding: 5px;
    transition: .7s;
}

.map_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid black;
    border-radius: 50%;
}

.pop_up {
    transform: translateY(50%) scale(0);
    transition: .4s ease-in-out;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: transparent;
    z-index: 2;
}

.pop_up.active {
    transform: translateY(0%) scale(100%);
    background-color: rgba(0, 0, 0, .8);
}

.pop_up_container {
    display: flex;
    width: 100%;
    height: 100%;
}

.pop_up_body {
    margin: auto;
    position: relative;
}

.big_pic {
    width: 70%;
    height: 70%;
    margin: 120px 200px;
}

.big_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pop_up_close {
    position: absolute;
    top: 5%;
    right: 60px;
    cursor: pointer;
    color: white;
}

.pop_up2 {
    transform: translateY(50%) scale(0);
    transition: .4s ease-in-out;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: transparent;
    z-index: 2;
}

.pop_up2.active {
    transform: translateY(0%) scale(100%);
    background-color: rgba(0, 0, 0, .8);
}

.pop_up_close2 {
    position: absolute;
    top: 5%;
    right: 60px;
    cursor: pointer;
    color: white;
}

.pop_up3 {
    transform: translateY(50%) scale(0);
    transition: .4s ease-in-out;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: transparent;
    z-index: 2;
}

.pop_up3.active {
    transform: translateY(0%) scale(100%);
    background-color: rgba(0, 0, 0, .8);
}

.pop_up_close3 {
    position: absolute;
    top: 5%;
    right: 60px;
    cursor: pointer;
    color: white;
}

.pop_up4 {
    transform: translateY(50%) scale(0);
    transition: .4s ease-in-out;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: transparent;
    z-index: 2;
}

.pop_up4.active {
    transform: translateY(0%) scale(100%);
    background-color: rgba(0, 0, 0, .8);
}

.pop_up_close4 {
    position: absolute;
    top: 5%;
    right: 60px;
    cursor: pointer;
    color: white;
}

.pop_up5 {
    transform: translateY(50%) scale(0);
    transition: .4s ease-in-out;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: transparent;
    z-index: 2;
}

.pop_up5.active {
    transform: translateY(0%) scale(100%);
    background-color: rgba(0, 0, 0, .8);
}

.pop_up_close5 {
    position: absolute;
    top: 5%;
    right: 60px;
    cursor: pointer;
    color: white;
}